@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-primary: #ed1c24;
    --color-secondary: #ed1c24;
    --color-white: #fff;
    --color-black: #111111d9;
    --Blue-blue-1: #f5faff;
    --Blue-blue-2: #eff8ff;
    --Blue-blue-3: #d1e9ff;
    --Blue-blue-4: #84caff;
    --Blue-blue-5: #3a6cb4;
    --Blue-blue-9: #1849a9;
    --Blue-blue-10: #194185;
    --Gray-Mode-950: #24262d;
    --Gray-Mode-900: #363a44;
    --Gray-Mode-700: #464c5e;
    --Gray-Mode-600: #565e73;
    --Gray-Mode-500: #667085;
    --Gray-Mode-400: #8a94a6;
    --Gray-Mode-200: #d7dae0;
    --Gray-Mode-300: #b3b9c6;
    --Gray-Mode-100: #edeef1;
    --Gray-Mode-50: #f6f7f9;
    --Gray-Mode-25: #f8f9fa;
    --Orange-orange-1: #fff1e6;
    --Orange-orange-2: #ffdec2;
    --Orange-orange-6: #f70;
    --Yellow-yellow-1: #fffde6;
    --Yellow-yellow-2: #fffac2;
    --Yellow-yellow-7: #d8c600;
     --font-sans: "Roboto", sans-serif;
  --font-mono: "Roboto", sans-serif;
 
    --hover-background-color: #ed1c24d9;
    --over-border-color: #ed1c24;

}
body {
    font-family: var(--font-sans) !important;
    
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   
    color: #000000 !important;
}
.search_filed form .inp input[type=submit] {
    border-radius: 5px;
    background: var(--color-primary);
}
.search_filed form .inp input[type=submit]:hover {
    background-color: var(--hover-background-color);
    color: var(--color-white) !important;
}
.primary-btn-more {
    border-color: var(--color-primary);
    color: var(--color-primary);
}
.primary-btn-more:hover {
    border-color: var(--over-border-color);
    color: var(--color-white);
    background-color: var(--hover-background-color);
}
.btn-primary, .primary-btn, .show_img .primary-btn{
    background-color: var(--color-primary);
    color: var(--color-white) !important;
    border-radius: 5px !important;
}
.btn-primary:hover, .primary-btn:hover, .show_img .primary-btn:hover{
    background-color: var(--hover-background-color) !important;
    color: var(--color-white) !important;
}
.summery_wrap .card_body .btn_primary_edit,.primary-btn-more{
    border-color: var(--color-primary);
    color: var(--color-primary);
    border-radius: 5px !important;
}
.summery_wrap .card_body .btn_primary_edit:hover, .primary-btn-more:hover{
    border-color: var(--over-border-color);
    color: var(--color-white);
    background-color: var(--hover-background-color);
}
button.primary-btn.rounded.no-pdf {
    border: 0 !important;
}
body.tenant-kesari .right_side .list_items .list_details .cr_dte span.cruise_date {
    border: 1px solid #ddd;
    background: #e7e7e7;
    color: #666;
}

body.tenant-kesari .details_content .inner_nav ul li.active a {
    color: #0072dc;
    font-weight: 600;
}
body.tenant-kesari .details_content .inner_nav ul li a:after{
    background: #0072dc;
}
body.tenant-kesari span.read-or-hide,body.tenant-kesari .prm_btn button.link-style,
body.tenant-kesari .left_plan .dec_cab_in .d_cab_price a{
    color: #0072dc;
}
body.tenant-kesari .trip_summery table td{
    color: #111111;
}
body.tenant-kesari .trip_summery table td:last-child {
    
    color: #666;
}
.summery_wrap .card_body .btn_primary_edit,.summery_wrap .card_body .trip_summery .ftr_btns button{
    border-radius: 5px !important;
}